@charset "UTF-8";
/* CSS Document */

html {
	min-height: 100%;
	max-height: 100%;
	height:100%;
	margin: 0px;
	padding: 0px;
	font-family: 'GeosansLightRegular';
	/*font-size:20px;*/
	color: #444444;
	overflow:hidden;
}

body {
	position: fixed; 
	height:100%;
	width:100%;
	min-width:600px;
	margin:0px;
	padding:0px;
	background-image: #ffffff; /* fallback/image non-cover color */
	background-image: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome, Safari4+ */
	background-image: -webkit-radial-gradient(center, 100% 100%, #ffffff, #dddddd);  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -moz-linear-gradient(center, #ffffff, #dddddd); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(center, #ffffff, #dddddd); /* IE 10+ */
	background-image: -o-linear-gradient(center, #ffffff, #dddddd); /* Opera 11.10+ */
}

iframe {
	border:none;
	position:absolute;
	margin:0px;
	padding:0px;
	top:0px;
	z-index:0;
	height:100%;
	max-height:100%;
	min-height:100%;
	width:100%;
	overflow:hidden;
	
}

.header {
	margin:0px;
	padding:10px 30px;
	height:64px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.7);
  	filter:alpha(opacity=60);
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	position:absolute;	
	top:0px;
	width:100%;
	max-width:100%;
	z-index:1001;
}

.footer {
	margin:0px;
	padding:0px;
	height:32px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.7);
  	filter:alpha(opacity=60);
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	position:absolute;	
	bottom:0px;
	width:100%;
	text-align:right;
	font-size:smaller;
	z-index:1000;
}

.mainMenu {
	padding: 23px 50px 0px 0px;
	float:right;	
}

.paddedText {
	padding:0px 10px 0px 0px;
	margin: 8px 0px 0px 0px;
	line-height:none;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	-o-user-select: none;
	user-select: none;
}

.centred {
	text-align:center;
}

.centredAbout {
	text-align:center;
	padding: 0px 20%;
}

img.about {
	border-radius:5px;
	border:none;	
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.moduleTitle {
	position:relative;
	top:-10px;
	width:300px;
}

img.vmiddle {
	vertical-align:middle;
}

.leftArrow {
	position:fixed;
	left:0px;
	top:45%;
	margin:0;
	padding:0;	
}

.rightArrow {
	position:fixed;
	right:0px;
	top:45%;
	margin:0;
	padding:0;	
}

.contentHolder {
	position:absolute;
	top:84px;
	bottom:64px;
	seamless:true;
	border:none;
	overflow:hidden;
	width:100%;
	min-width:100%;
	max-width:100%;
}

.content {
	position:absolute;
	width:10770px;
	max-width:10770px;
	min-width:10770px;
	height:100%;
	seamless:true;
	border:none;
	/*box-shadow: 0 0 20px rgba(0,0,0,0.2);*/
}

/* CONTENT FORMATING */

h1.title {
	width:300px;	
}

a.menuBtn {
	padding:0px 20px 0px 0px;	
}

h3 {
	border-radius: 15px;
	font-size:1.5em;
	padding:20px;
	margin:-20px -20px 20px -20px;
	text-shadow:null;
}

a {
	text-decoration:none;
	color:inherit;
}



div.imageInfo {
	position:absolute;
	bottom:45px;
	left:10px;
	padding: 0px 15px;
	line-height:0.2;
	background: rgba(255, 255, 255, 0.7);
	border-radius:5px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

/* -------------------------------------------------------------------------------- */

/* FORM FORMATING */

input {
	border-radius:5px;
	border:none;	
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	padding:10px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.7);
  	filter:alpha(opacity=60);
	width:400px;
}

textarea {
	border-radius:5px;
	border:none;	
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	padding:10px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.7);
  	filter:alpha(opacity=60);
	width:400px;
}

.sendBtn {
	width:100px;
	font:inherit;
}

.formImage {
	border-radius:5px;
	border:none;	
	opacity:.8;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

#thumbs {   
    width: 70%;
    margin-left: auto; 
    margin-right: auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#thumbs a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.standardBtn {
	margin:20px;
	border-radius:5px;
	border:none;	
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	padding:10px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.7);
  	filter:alpha(opacity=60);
	width:150px;
	font:inherit;
}

/* -------------------------------------------------------------------------------- */

/*Drop-Down Menu Formatting*/

ul {
  	margin: 0;
	padding:0;
    list-style: none;
	float: right;
}

ul.curveShadow {
	background: rgba(0,0,0,0);
	background-position:left;
	right:80px;
}

li.titleLi {
	/*position:relative;
	top:-18px;*/
	clear:both;
}

li.itemLi {
    display: block;
    position: relative;
	top:0px;
    /*float: right;*/
}

li ul {
    display: none;
}

ul li a {
    display: block;
    text-decoration: none;
	margin: 5px 0px 0px 0px;
    padding: 5px 15px 5px 15px;
    background: rgba(255, 255, 255, 0.7);
    white-space: nowrap;
	border-radius:5px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

ul li a:hover {
}

li:hover ul {
    display: block;
    position: absolute;
}

li:hover li {
    float: none;
}

li:hover a { 
	background: rgba(255, 255, 255, 0.7);
}

li:hover li a:hover {
    background: rgba(255, 255, 255, 0.7);
}

/* -------------------------------------------------------------------------------- */

@font-face {
    font-family: 'GeosansLightRegular';
    src: url('fonts/geosanslight-webfont.eot');
    src: url('fonts/geosanslight-webfont.eot?#iefix') format('eot'),
url('fonts/geosanslight-webfont.woff') format('woff'),
url('fonts/geosanslight-webfont.ttf') format('truetype'),
url('fonts/geosanslight-webfont.svg#webfontY02WmcuR') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeosansLightMediumItalic';
    src: url('fonts/geosanslight-oblique-webfont.eot');
    src: url('fonts/geosanslight-oblique-webfont.eot?#iefix') format('eot'),
url('fonts/geosanslight-oblique-webfont.woff') format('woff'),
url('fonts/geosanslight-oblique-webfont.ttf') format('truetype'),
url('fonts/geosanslight-oblique-webfont.svg#webfontNPsZNH0G') format('svg');
    font-weight: normal;
    font-style: normal;
}